@charset "UTF-8";
body{margin: 0; padding: 0; font-size: 14px; font-family:"Microsoft YaHei","SourceHanSansCN-Regular";overflow-x: hidden;background: #fff;padding-top:0px;}
ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, form, input, hr, img, div, label, span, p, table, tr, td{margin: 0; padding: 0; list-style: none; border: 0;}
ol,ul{margin-bottom: 0;}
.h1, .h2, .h3,.h5, h1, h2, h3,h5{margin-top: 0; margin-bottom: 0}
.h4, .h5, .h6, h4, h5, h6{margin-top: 0; margin-bottom: 0;}
a{-webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-decoration: none;outline: none !important;}
.trs{-webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.ellipsis{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box;outline: 0px;}
video{object-fit: fill;width:100%;}
img{vertical-align: middle;max-width:100%;}
a:focus, a:hover{text-decoration: none !important;}
i,em{display: block; font-style: normal;}
.fl{float: left;}
.fr{float: right;}
.ellipsis2,.ellipsis3{
  text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2;
   overflow: hidden;  
}
.ellipsis3{
 -webkit-line-clamp: 3;
}
.clearfix:after{content: ""; display: block; clear: both;}
.scale-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: block;
}
.scale-img img {
    width: 100%;
    height: 100%;
    -webkit-transition: all .8s ease 0s;
    -moz-transition: all .8s ease 0s;
   transition: all .8s ease 0s;
}
.scale-img:hover img{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.wrapper,.container,.wrapper1500{width:100%;margin-left: auto;margin-right: auto;position: relative;}
.container{max-width:1920px;transition: transform .5s;}
.wrapper{width: 1400px;}
.header,.header .wrapper{height: 164px;}
.header .wrapper{display: flex;flex-direction: row;justify-content: space-between;align-items: center;align-content: center;}
.logo{height:75px;width:469px;float: left; }
.header .navmenu{}
.header .navmenu li{float: left;padding-right: 26px;padding-top: 8px;}
.header .navmenu li:hover a,.header .navmenu li.hover a{color: #b60a0e;}
.header .navmenu a{color:#333333;position: relative;font-size:18px;}
.header .navmenu{padding-right:35px;}
.head_search{position: absolute;width:28px;height:28px;background: url(../images/searchh.png) no-repeat center;right:0px;background-size: cover;
top:50%;margin-top: -14px;cursor: pointer;
}
.head_search:hover{background: url(../images/searchh.png) no-repeat center;background-size: cover;}
input{outline: 0px;}
.searchshow{width: 100%;position: fixed;left: 0px;top: 80px;opacity: 0;box-shadow: 6px 5px 10px rgb(0 0 0 / 20%);visibility: hidden;transform: scale(0);transform-origin: top;padding: 20px 90px;background: #fff;overflow: hidden;box-sizing: border-box;z-index: 999;}
.searchshow form{width: 100%;overflow: hidden;position: relative;}
.searchshow .bt{float: left;width: 20px;height: 40px;background: url("../images/icon-1.png") no-repeat center;cursor: pointer;}
.searchshow .txt{float: left;width: 80%;height: 40px;line-height: 40px;font-size: 14px;background: none;margin-left: 10px;}
.search-close{width: 40px;height: 40px;position: absolute;right: 0px;top: 0px;cursor: pointer;background: url("../images/closetop.png") no-repeat center;}
.search-close:hover{transform: rotate(180deg);}
.search-active{top: 134px;opacity: 1;visibility: visible;transform: scale(1);}

.footer{border-top:solid 1px #d8d8d8;padding-top:63px;}
.foot_about{width: 450px;}
.foot_contact,.foot_about{float: left;}
.foot_about dt,.foot_contact dt,.footshare dt{font-size:18px;color:#333333;font-weight:bold;}
.foot_about dd,.foot_contact dd,.footshare dd{font-size: 16px;color:#666666;margin-top:17px;line-height:30px;}
.foot_contact{margin-left: 190px;}

.footshare{position: relative;float:right;width: 342px;}
.footshare a{display: block;width:38px;height:38px;float: left;margin-right: 38px;}
.footshare a:last-of-type{margin-right:0px;}
.footwx{position: absolute;left:0px;top:84px;display: none;z-index: 99;width:120px;height: 124px;}
.footwx.hover{display:block;}
.footcopyright{margin-top: 30px;padding:25px 0px;font-size: 14px;overflow: hidden;}
.footcopyright span,.footcopyright a{color:#a8a8a8;}
.footcopyright a{float: right;}
.footcopyright a:hover{color: #b9090b;}
.footcopyright span{float: left;}
.footshare2a{left:75px;}
.footshare3a{left:150px;}
.footshare4a{left:225px;}
.footshare5a{left:300px;}
.footshare6a{left:375px;}
.footshare7a{left:450px;}
.footshare a:last-of-type{margin-right:0px;}

.bannerindex,.bannerinside{position: relative;overflow: hidden;}
.bannerimg{max-width:100%;height: auto;display: block;margin-left: auto;margin-right: auto;}
.bannerindex .wrapper2{width:1583px;position: absolute;top:0px;left:50%;transform: translateX(-50%);height:100%;
z-index:88;
}
.swiper-indbutton{width: 48px;height: 48px;position:absolute;top:50%;margin-top:-24px;cursor:pointer;}
.swiper-indbutton-prev{left:0px;background:url(../images/index_prev.png) no-repeat center;}
.swiper-indbutton-next{right:0px;background:url(../images/index_next.png) no-repeat center;}
.swiper-indbutton-prev:hover{background:url(../images/index_prevh.png) no-repeat center;}
.swiper-indbutton-next:hover{background:url(../images/index_nexth.png) no-repeat center;}
.bannerindex .swiper-pagination{display: none;}
.section_index_message,.section_index_hotpro{padding-top:70px;}
.section_tit_com{font-size:26px;color:#000000;font-weight: bold;line-height:26px;display:flex;flex-direction: row;align-content: flex-end;justify-content: space-between;
margin-bottom:33px;
}
.section_tit_com a{font-size:16px;color:#a6a6a6;font-weight: normal;}
.section_tit_com a:hover{color: #b9090b;}
.message_ul,.hotpro_ul{display: flex;flex-direction: row;align-content: center;justify-content: space-between;}
.message_ul li,.message_ulnew li{width:444px;}
.message_ul li .scale-img,.message_ulnew .scale-img{width:444px;height:188px;display: block; }
.message_ul li:hover .scale-img img,.hotpro_ul li:hover .scale-img img,.message_ulnew li:hover .scale-img img{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.message_ul li em,.message_ulnew li em{font-size: 14px;color:#b9090b;font-weight: bold;margin-top: 23px;margin-bottom:6px;}
.message_ul li p,.message_ulnew li p{font-size:18px;color:#000000;}
.message_ul li:hover p,.message_ulnew li:hover p{color:#b9090b;}
.hotpro_ul li,.hotproduct_ul li{width:330px; }
.hotpro_ul li .scale-img,.hotproduct_ul li .scale-img{width:330px;height:330px;display: block; }
.hotpro_ul li p,.hotproduct_ul li p{font-size:18px;color:#333;margin-top:15px;text-align: center;}
.hotpro_ul li:hover p, .hotproduct_ul li:hover p{color:#b9090b;}
.section_index_hotpro{padding-bottom:72px;}
.menumob,.btMainLogo{display: none;}







@media screen and (max-width:1400px) {
.wrapper{width: 1200px;}
.bannerindex .wrapper2{width: 1230px;}
.header, .header .wrapper{height: 130px;}
.logo{height: 60px;width: 375px;}
.header .navmenu a,.message_ul li p, .message_ulnew li p{font-size:17px;}
.section_tit_com{font-size:22px; }
.message_ul li, .message_ulnew li{width: 380px;}
.message_ul li .scale-img, .message_ulnew .scale-img{width: 380px;}
.section_index_message, .section_index_hotpro{padding-top: 56px;}
.section_index_hotpro{padding-bottom:58px; }
.hotpro_ul li, .hotproduct_ul li,.hotpro_ul li .scale-img, .hotproduct_ul li .scale-img{width: 280px;}
.hotpro_ul li .scale-img, .hotproduct_ul li .scale-img{height: 280px;}
.foot_contact{margin-left: 123px;}

}
@media screen and (max-width:1080px) {
.header{height: 65px;box-shadow:0 0 50px 1px #e3dfdf;position: fixed;width:100%;left:0px;top:0px;background:#fff;z-index:999;}
.mobi_navBar{ width:auto;height:100%;right: 3%;position: fixed;box-sizing:border-box;cursor:pointer;top:14px;height: 38px;z-index:999;}
.mobi_top_default,.navmenu{display: none;}
.mm-list > li.lilogo:after{display: none!important;}
.btMainLogo{margin:0px auto 15px;display: block;height: 36px;width: auto;}
.menumob{display:block;}
#hamburger span,
#hamburger::before,
#hamburger::after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  background-color:#bc0000;
  margin: 8px 0;
  transition: 0.3s;
  text-indent: -999em;
}

.mobi_navBar.current #hamburger::before {
  transform: translate(0, 10px) rotate(-45deg);
}

.mobi_navBar.current #hamburger span {
  opacity: 0;
}

.mobi_navBar.current #hamburger::after {
  transform: translate(0, -10px) rotate(45deg);
}
      .mobile-menu{background: #fff;}
    .logo{left:2%;z-index:99999;position: fixed;top: 16px;margin-top: initial;height:35px!important;margin-bottom:0px!important;width: auto!important;}
    .header .wrapper{height:65px;display:block;}
.wrapper{width: 94%;}
.container{padding-top: 65px;}
.section_index_message, .section_index_hotpro{padding-top:30px;}
.section_tit_com{font-size:20px;margin-bottom: 30px;}
.section_tit_com a{font-size:15px;}
.message_ul li, .message_ulnew li{width:100%;}
.message_ul li .scale-img, .message_ulnew .scale-img{width:100%;height: auto;}
.message_ul, .hotpro_ul{flex-direction: column;}
.message_ul li em, .message_ulnew li em{margin-top: 15px;}
.message_ul li, .message_ulnew li{padding-bottom:20px;}
.message_ul li:last-of-type, .message_ulnew li:last-of-type{padding-bottom:0px;}
.hotpro_ul li, .hotproduct_ul li, .hotpro_ul li .scale-img, .hotproduct_ul li .scale-img{width:100%;}
.hotpro_ul li .scale-img, .hotproduct_ul li .scale-img{height: auto;}
.hotpro_ul li, .hotproduct_ul li{padding-bottom:20px;}
.section_index_hotpro{padding-bottom:20px;}
.foot_about dd,.foot_contact dt{display: none;}
.foot_contact{margin-left:0px;}
.foot_contact dd{margin-top:6px;}
.footer{padding-top:30px;padding-bottom:30px;}
.footshare{display: none;}
.footcopyright{margin-top:0px;text-align: center;padding:10px 0px 0px;}
.footcopyright a{float: none;clear: both;display: block;margin-left: auto;margin-right: auto;}
.logo{margin-left: 0px;left: 3%;}
.swiper-navmenu a{display: block;font-size: 17px;line-height: 45px;color:#000;text-align: center;padding:0px 15px;}
.swiper-navmenu a.hover{color:#b60a0e;}
.swiper-navmenu .swiper-slide{width: auto!important;}
.search-active{top: 65px;}
.searchshow{padding:9px 12px;}
}